.chart-result {
  padding-left: 40px;
  padding-right: 20px;
  width: 100%;
  .title {
    color: #424658;
    font-family: Barlow;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.3px;
    line-height: 24px;
    white-space: nowrap;
    display: inline;

    span {
      font-family: Barlow;
      color: #424658;
      background-color: #e4e7ef;
      border-radius: 50%;
      margin-left: 8px;
      height: 14px;
      width: 14px;
      font-size: 10px;
      padding: 1px 6px;
    }
  }
  .value {
    color: #1d252d;
    font-family: Barlow;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.1px;
    line-height: 44px;
    white-space: nowrap;
    &.low {
      &::before {
        content: "↓";
        color: #e8384f;
        font-weight: bold;
      }
    }
    &::before {
      content: "↑";
      color: #37a862;
      font-weight: bold;
    }
  }
}

.description {
  color: #9ea1ae;
  font-family: Barlow;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
}

.i {
  position: relative;
  cursor: pointer;
  &:hover {
    background-color: #424658 !important;
    color: #fff !important;
    .popup {
      display: block;
    }
  }
  .popup {
    display: none;
    position: absolute;
    height: 44px;
    width: 145px;
    border-radius: 3px;
    background-color: #202129;
    color: #ffffff;
    font-family: Barlow;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: -0.21px;
    line-height: 12px;
    padding: 8px;
    top: 0;
    left: 0;
    top: -47px;
    left: 15px;
    white-space: normal;
  }
}
